div.logo a {
    float: left;
    width: 184px;
    height: 76px;
    display: block;
    margin-top: 6px;
    margin-left: -14px;
    background: url(../../img/ptkp/imgAll.png) 0 0 no-repeat;
}
.btn-blue {
    background: rgb(235,150,53);
    background: linear-gradient(180deg, rgba(235,150,53,1) 21%, rgba(117,75,26,1) 100%);
}
.btn-blue:hover{
    background: rgb(162,106,43);
    background: linear-gradient(180deg, rgba(162,106,43,1) 26%, rgba(82,52,17,1) 100%);
}
.btn-green{
    background: rgb(56,193,9);
    background: linear-gradient(180deg, rgba(56,193,9,1) 33%, rgba(31,108,5,1) 100%);
}
.btn-green a{
    color: white;
}
.btn-green:hover{
    background: rgb(43,153,5);
    background: linear-gradient(180deg, rgba(43,153,5,1) 33%, rgba(21,73,4,1) 100%);
}
.head-menu{
    background: #212121;
    border-top: 1px solid #9D252E;
    border-bottom: 1px solid #9D252E;
}
.menus a .sidemenu:hover{
    background: #333333;
    color: #9D252E;
}
.menus a li{
    color: white;
}
.infoterbaru{
    background: #3D4C5A;
}
.news-2 ul li a{
    color: #f99f38;
}
#globaljackpot_container{
    background: #8E1E24;
}
.globaljackpot_amount{
    background: #121212;
}
.link-container{
    border: 2px solid #8E1E24;
}
.latest_info_title{
    background: rgb(84,84,84);
    background: radial-gradient(circle, rgba(84,84,84,1) 0%, rgba(68,67,67,1) 28%, rgba(33,33,33,1) 85%);    
}
.bodycontent{
    background: #212121;
}
.latest-info{
    width: 30%;
    float: left;
    height: 280px;
    background-color: #212121;
    margin-top: 15px;
    border-radius: 6px;
    border: 2px solid #9D252E;
}
.latest-info .title{
    height: 33px;
    width: 100%; 
    padding: 10px;
}
.latest-info .title b{
    font-size: 20px;
}
.latest_info_black{
    padding: 10px 0px;
}
.news-wrapper{  
    padding: 10px 15px;
}
.news-wrapper:first-child,.news-wrapper:nth-child(3){
    background-color: #0D0D0D;
}
.news-wrapper span{
    display: block;
}
.promo_box2 a img{
    border: 1px solid #9D252E;
}
.promogames{
    background: url(../../img/general/patternbg.webp);
}
.bodycontent{
    border-color: #9D252E;
}
.foot-menu{
    background: #212121;
}
.maincolor{
    color: #9D252E;
}
.termh2 {
    background-color: #85181F;
}
.avatar-default{
    background: url(../../img/ptkp/default.jpg) no-repeat;
    background-size: 100%;
    width: 100px;
    height: 100px;
}
.copyright{
    color: #1065a9;
}
.dpwdmenu li a:focus, .dpwdmenu li a.active {
    background-color: #f4c924 !important;
}

.altlink{
    height: 213px;
}

.tournament-box{
    background: #911c22;
    width: 49%;
    height: 90px;
    margin: 10px 0;
    padding: 10px;
    float: right;
    border-radius: 5px;
}

.tournament-title{
    background: #121212;
    text-align: left;
    padding-left: 10px;
}

.tournament-periode{
    float: right;
    margin-right: 10px;
}

.tournament-content{
    background: #212121;
    padding: 10px 15px;
    height: 51px;
    text-align: left;
}

.tournament-trophy{
    font-size: 30px !important;
    color: #fece05;
    text-shadow: 0 0 3px #fff;
}

.tournament-prize{
    font-size: 24px;
    font-weight: bold;
    text-shadow: 0 0 3px #fff;
    margin-left: 15px;
    display: inline-block;
    height: 100%;
    text-align: center;
}

.tournament-btn-view{
    background: #fedb03;
    background: linear-gradient(180deg, #fedb03 33%, #fdab0a 100%);
    width: 90px;
    float: right;
    padding: 6px;
    border-radius: 4px;
    font-size: 14px;
    border: none;
    color: #000;
    font-weight: bolder;
    cursor: pointer;
}

.tournament-btn-view:hover, .tournament-btn-view:active{
    background: #fdab0a;
    background: linear-gradient(180deg, #fdab0a 33%, #fedb03 100%);
}

#tourlist{
    padding-top: 250px;
}

.modal-tournament{
    width: 650px;
    position: relative;
    background: #68191e;
    border: 10px solid #8f1e22;
    border-radius: 5px;
    padding: 0;
}

.modal-tournament-header{
    background: #000;
    padding: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
}

.modal-tournament-title{
    width: 100%;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
}

.modal-tournament-periode{
    font-size: 12px;
}

.modal-tournament table{
    width: 100%;
}

.modal-tournament table tr:nth-child(even){
    background: #8f1e22;
}

.modal-tournament table tr td{
    padding: 10px 15px;
}

.modal-tournament-footer{
    width: 100%;
    display: inline-block;
    margin: 15px 0;
    text-align: center;
}

.closing-tournament{
    position: absolute;
    right: -20px;
    top: -10px;
    border: 2px solid #fff;
    padding: 1px 5px;
    border-radius: 20px;
    font-size: 20px;
    color: #fff;
}

.closing-tournament:hover{
    color: #fff;
}

.tourlist-table{
    background: #68191e;
    width: 100%;
}

.tourlist-table thead{
    background: #212121;
}

.tourlist-table tbody tr:nth-child(odd){
    background: #8d1e24;
}

.tourlist-table td{
    padding: 10px;
}

/*HEADER*/
.logo{
    width: 20%;
    float: left;
    margin-top: 15px; 
}

.dwf{
    width: 30%;
    float: left;
    display: inline-block;
    cursor: pointer;
    margin-top: 25px;
}

.dwf img{
    width: 175px;
    height: auto;
}

.dwf a:hover{
    color: #2bb0bb;
}

.header-panel{
    width: 50%;
    float: right;
}

.spin {
    background: red;
    position: relative;
    width: 20px;
    margin: -88px -135px 0 0;
    border-radius: 10px;
    animation: changecolor 1s infinite;
    -moz-animation: changecolor 1s infinite;
    -webkit-animation: changecolor 1s infinite;
    -ms-animation: changecolor 1s infinite;
    -o-animation: changecolor 1s infinite;
}

@keyframes changecolor{
    0%   {color: white;}
    25%  {color: #dbb847;}
    50%  {color: blue;}
    100% {color: yellow;}
}
/* Mozilla Browser */
@-moz-keyframes changecolor{
    0%   {color: white;}
    25%  {color: #dbb847;}
    50%  {color: blue;}
    100% {color: yellow;}
}
/* WebKit browser Safari and Chrome */
@-webkit-keyframes changecolor{
    0%   {color: white;}
    25%  {color: #dbb847;}
    50%  {color: blue;}
    100% {color: yellow;}
}
/* IE 9,10*/
@-ms-keyframes changecolor{
    0%   {color: white;}
    25%  {color: #dbb847;}
    50%  {color: blue;}
    100% {color: yellow;}
}
/* Opera Browser*/
@-o-keyframes changecolor{
    0%   {color: white;}
    25%  {color: #dbb847;}
    50%  {color: blue;}
    100% {color: yellow;}
}